> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Retrieve a Page HTTP Callback

> GET /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **http_callback_id** (number)
  id of the http callback




## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **name** (string)

- **url** (string)

- **feed_format** (string)
  must match "json" or "xml"

- **feed_format_version** (string)
  Must specifiy in URL parameter to retrieve

- **trigger_post_email** (string)
  Must specifiy in URL parameter to retrieve

- **content_type: `header` (string, required) - must match "header" or "key_value_pair"** (string)

- **key_value_pair_key (string, required) - required if content_type is "key_value_pair"** (string)

- **error_email** (string)

- **notification_email** (string)

- **is_guaranteed_delivery** (boolean)

- **mode** (number)

- **secure_type** (string)

- **secure_key** (string)

- **is_disabled** (boolean)



[Powered by Bump.sh](https://bump.sh)
